Adobe warns of security risks

Adobe has released a security advisory warning of vulnerabilities in Adobe Flash Player, Adobe Reader, and Acrobat on Windows, Macintosh, Linux, and Solaris operating systems.

The problem has been described by Adobe as ‘critical’, and the company say it may ’cause a crash and potentially allow an attacker to take control of the affected system.’ Adobe is working to patch the issue. In the meantime, users of Reader, Acrobat and Flash are advised to ensure their anti-virus software is up to date.

Brad Arkin, Adobe’s director for product security and privacy, said that it comes as no surprise Adobe has been targeted. ‘We’re in the security spotlight right now,’ he said when interviewed this week. ‘There’s no denying that the security community is really focused on ubiquitous third-party products like ours. We’re cross-platform, on all these different kinds of devices, so yes, we’re in the spotlight.’

You May Also Like

About the Author: Anne Shea

Leave a Reply